Bug 1054119 - [ja] virt-manager incorrect translation for "Force Reset"
Summary: [ja] virt-manager incorrect translation for "Force Reset"
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Noriko Mizumoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 09:48 UTC by Jens Petersen
Modified: 2014-03-04 12:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-04 12:37:50 UTC


Attachments (Terms of Use)

Description Jens Petersen 2014-01-16 09:48:45 UTC
Description of problem:
In current virt-manager snapshot in F20,
in the Power dropdown menu in Japanese
"Force Reset" is displayed as "Force shutdown",
making confusing and hard to distinguish the two.

Version-Release number of selected component (if applicable):
virt-manager-0.10.0-5.git1ffcc0cc.fc20

Steps to Reproduce:
1. LANG=ja_JP.utf8 virt-manager
2. Start guest and click on power dropdown menu.
3. Look for "Force reset" and "Force shutdown"

Actual results:
3. "強制的に電源OFF(_O)" and "強制的に電源OFF(_F)"

Expected results:
3. "強制的にリーセット(_O)" and "強制的に電源OFF(_F)"

Additional info:
I wish I could just push the change to TX
but it seems really hard to get accepted into ja TX team.
TX doesn't seem to scale to casual translators. :-(

Comment 1 Noriko Mizumoto 2014-02-03 01:56:16 UTC
Hi Jens-san

I can see the following strings in TX, which may fall into the target. There were no hit with 'force shutdown', instead "_Force Off" and "_Force Poweroff". 
Now I am wondering how should those two ("Force Off/Poweroff") be differentiated in translation...
Any idea?

Btw, there are 'shutdown' and 'reboot', so those 'Force Reset/Off/Poweroff' should refer to different actions, I guess.


#: ../virtManager/engine.py:1156
#, python-format
msgid "Are you sure you want to force reset '%s'?"
msgstr "本当に '%s' を強制的に電源OFFしますか?"

#: ../virtManager/vmmenu.py:83
msgid "F_orce Reset"
msgstr "強制的に電源OFF(_O)"

#: ../virtinst/devicewatchdog.py:48
msgid "Forcefully reset the guest"
msgstr "ゲストOSを強制リセット"


#: ../virtManager/vmmenu.py:84
msgid "_Force Off"
msgstr "強制的に電源OFF(_F)"

#: ../virtinst/devicewatchdog.py:52
msgid "Forcefully power off the guest"
msgstr "ゲストOSを強制終了"

#: ../ui/preferences.ui.h:32
msgid "_Force Poweroff:"
msgstr "強制的に電源オフ時(_F):"

#: ../virtManager/engine.py:1023
#, python-format
msgid "Are you sure you want to force poweroff '%s'?"
msgstr "本当に '%s' を強制的に電源オフしますか?"

Comment 2 Hajime Taira 2014-02-03 05:12:35 UTC
I had mistake. I fix it on Tx now.

Please confirm following.
https://www.transifex.com/projects/p/virt-manager/viewstrings/#ja/virt-managerpot/1783334?q=reset

Comment 3 Jens Petersen 2014-02-03 09:29:24 UTC
Thanks Taira-san - looks good to me now. :)

(I see now I was added to the Fedora Japanese team last year
so maybe next time I can help with such minor fixes.)


Note You need to log in before you can comment on or make changes to this bug.